.avia-section.av-2n8fto3-efcd7a39b13cd634a4d168a916160cd0{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/απεντομώσεις-απολυμάνσεις.webp);
background-position:50% 50%;
background-attachment:scroll;
}

#top .av-special-heading.av-2l06lbn-506dd1a83cba27b794e3014f3b912adc{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2l06lbn-506dd1a83cba27b794e3014f3b912adc .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2l06lbn-506dd1a83cba27b794e3014f3b912adc .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2l06lbn-506dd1a83cba27b794e3014f3b912adc .av-subheading{
font-size:20px;
}

#top .hr.av-3j9nrn-2d1fc9e03bb4283aae9c71cf17100eec{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-3j9nrn-2d1fc9e03bb4283aae9c71cf17100eec .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-3j9nrn-2d1fc9e03bb4283aae9c71cf17100eec .av-seperator-icon{
color:#ffffff;
}
.hr.av-3j9nrn-2d1fc9e03bb4283aae9c71cf17100eec .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-2jwb6xv-e1db595f24adf4ed453c2fd59a39cef4{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-2jwb6xv-e1db595f24adf4ed453c2fd59a39cef4:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

#top .av-special-heading.av-2de6p0j-3eb32b493075e6d03373b46e67ef24b7{
padding-bottom:10px;
}
body .av-special-heading.av-2de6p0j-3eb32b493075e6d03373b46e67ef24b7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2de6p0j-3eb32b493075e6d03373b46e67ef24b7 .av-subheading{
font-size:15px;
}

.flex_column.av-2egrdar-cf71f82f6a694c2a462acecd94d269cd{
border-radius:5px 5px 5px 5px;
padding:0 0 0 0;
}

.avia-image-container.av-28ca4k3-be75e94c50e3c550877a0c4db720b060 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-28ca4k3-be75e94c50e3c550877a0c4db720b060 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-47v2rn-7b6a1d6c456d55e562066080ed71d8a8{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-47v2rn-7b6a1d6c456d55e562066080ed71d8a8{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-47v2rn-7b6a1d6c456d55e562066080ed71d8a8{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-14b19mb-290419617da06bf878079fc6af003c54{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-14b19mb-290419617da06bf878079fc6af003c54 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-14b19mb-290419617da06bf878079fc6af003c54 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-14b19mb-290419617da06bf878079fc6af003c54 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-24accr7-c987ebd993e943e313785a8fcb71e747{
padding-bottom:10px;
}
body .av-special-heading.av-24accr7-c987ebd993e943e313785a8fcb71e747 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-24accr7-c987ebd993e943e313785a8fcb71e747 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-21zlyj7-b0b7f879ba4b864aa612dfcd9d099fb5{
padding-bottom:10px;
}
body .av-special-heading.av-21zlyj7-b0b7f879ba4b864aa612dfcd9d099fb5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-21zlyj7-b0b7f879ba4b864aa612dfcd9d099fb5 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-pl92r-7a1b9563cb658ec72dfa287b4e28236c{
padding-bottom:10px;
}
body .av-special-heading.av-pl92r-7a1b9563cb658ec72dfa287b4e28236c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-pl92r-7a1b9563cb658ec72dfa287b4e28236c .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1uupmpv-01c5219c9e52a0261d00574bba370b88{
padding-bottom:10px;
}
body .av-special-heading.av-1uupmpv-01c5219c9e52a0261d00574bba370b88 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1uupmpv-01c5219c9e52a0261d00574bba370b88 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1s28y3n-000d4363884a6e599781eda6e94efe78{
padding-bottom:10px;
}
body .av-special-heading.av-1s28y3n-000d4363884a6e599781eda6e94efe78 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1s28y3n-000d4363884a6e599781eda6e94efe78 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1f68zib-02dce4dddf679df55b638e77a7a2cf57{
padding-bottom:10px;
}
body .av-special-heading.av-1f68zib-02dce4dddf679df55b638e77a7a2cf57 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1f68zib-02dce4dddf679df55b638e77a7a2cf57 .av-subheading{
font-size:15px;
}

.avia-image-container.av-18jqb4z-eea6b5d49a4df1b6911afe0437a69e42 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-18jqb4z-eea6b5d49a4df1b6911afe0437a69e42 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-4ulmcz-4ca4f5670584f0a26d35f838ceccd46f{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-4ulmcz-4ca4f5670584f0a26d35f838ceccd46f{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-4ulmcz-4ca4f5670584f0a26d35f838ceccd46f{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-2j82sz-287da0073d2cc93b065c82ae063f4ec3{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2j82sz-287da0073d2cc93b065c82ae063f4ec3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2j82sz-287da0073d2cc93b065c82ae063f4ec3 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2j82sz-287da0073d2cc93b065c82ae063f4ec3 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-10mnj9f-574fd9d23069221bd6043631848d073c{
padding-bottom:10px;
}
body .av-special-heading.av-10mnj9f-574fd9d23069221bd6043631848d073c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-10mnj9f-574fd9d23069221bd6043631848d073c .av-subheading{
font-size:15px;
}

#top .hr.av-7m0d8j-002d37769f226da6759f6e9c1cdecda2{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-7m0d8j-002d37769f226da6759f6e9c1cdecda2 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-7m0d8j-002d37769f226da6759f6e9c1cdecda2 .av-seperator-icon{
color:#83a846;
}
.hr.av-7m0d8j-002d37769f226da6759f6e9c1cdecda2 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-xw4xsj-05fb1fcfb12b5ba41d104bbb38792327{
padding-bottom:10px;
}
body .av-special-heading.av-xw4xsj-05fb1fcfb12b5ba41d104bbb38792327 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-xw4xsj-05fb1fcfb12b5ba41d104bbb38792327 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-up0cjn-c012395a5bbde9d0a155c07d2ffdecde{
padding-bottom:10px;
}
body .av-special-heading.av-up0cjn-c012395a5bbde9d0a155c07d2ffdecde .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-up0cjn-c012395a5bbde9d0a155c07d2ffdecde .av-subheading{
font-size:15px;
}

#top .hr.av-mn398gyr-3e355af1d27a2f102820fcf3457cdd9c{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-mn398gyr-3e355af1d27a2f102820fcf3457cdd9c .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-mn398gyr-3e355af1d27a2f102820fcf3457cdd9c .av-seperator-icon{
color:#83a846;
}
.hr.av-mn398gyr-3e355af1d27a2f102820fcf3457cdd9c .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .flex_column.av-6j1z4j-5df6b58bad36665489eb96b056895c87{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-6j1z4j-5df6b58bad36665489eb96b056895c87{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-6j1z4j-5df6b58bad36665489eb96b056895c87{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-mn3941fo-4606e44b042e0885cdf17ab8a5e12a1b{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-mn3941fo-4606e44b042e0885cdf17ab8a5e12a1b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mn3941fo-4606e44b042e0885cdf17ab8a5e12a1b .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mn3941fo-4606e44b042e0885cdf17ab8a5e12a1b .av-subheading{
font-size:15px;
}

.flex_column.av-ond4n7-34d0f90cf5a2c236cd2d832eae265364{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-lr9hir-738423d339c300457d744f9a95799a4b{
padding-bottom:10px;
}
body .av-special-heading.av-lr9hir-738423d339c300457d744f9a95799a4b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lr9hir-738423d339c300457d744f9a95799a4b .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-20ja4j-e4c70306964c9828952ffd27fc59c916 p.toggler.activeTitle{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-20ja4j-e4c70306964c9828952ffd27fc59c916 p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-20ja4j-e4c70306964c9828952ffd27fc59c916 p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-20ja4j-e4c70306964c9828952ffd27fc59c916 p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-20ja4j-e4c70306964c9828952ffd27fc59c916 p.toggler.activeTitle .toggle_icon > span{
color:#83a846;
border-color:#83a846;
}

.flex_column.av-eq5h43-60c4f9d4739687c70334927ca8110dc2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-14j8cz-6ddda0756a81cdc8c5d0ceb3135aa63a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-8w1lqb-06c329f474a6eab9b502f15249349688 .avia_textblock{
font-size:17px;
}

#top .av-special-heading.av-7xdbgj-c2bf9e89671fcd8ef74a9503750ed56a{
padding-bottom:10px;
}
body .av-special-heading.av-7xdbgj-c2bf9e89671fcd8ef74a9503750ed56a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7xdbgj-c2bf9e89671fcd8ef74a9503750ed56a .av-subheading{
font-size:15px;
}

#top .hr.av-4o22f7-d7cb6b942e1b75788b49eb2685bf8f0d{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-4o22f7-d7cb6b942e1b75788b49eb2685bf8f0d .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-4o22f7-d7cb6b942e1b75788b49eb2685bf8f0d .av-seperator-icon{
color:#83a846;
}
.hr.av-4o22f7-d7cb6b942e1b75788b49eb2685bf8f0d .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top #wrap_all .avia-button.av-2ic543-b8d31f6907be3c66c33c2140b200a8bc{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-2ic543-b8d31f6907be3c66c33c2140b200a8bc:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

